# Interface ConfirmDialogOptions

interface ConfirmDialogOptions {
confirmed : boolean;
isDeleteNoteChecked : boolean;
}

- Defined in src/public/app/widgets/dialogs/confirm.ts:34

##### Index

### Properties

confirmed
isDeleteNoteChecked

## Properties

### confirmed

confirmed: boolean

- Defined in src/public/app/widgets/dialogs/confirm.ts:35

### isDeleteNoteChecked

isDeleteNoteChecked: boolean

- Defined in src/public/app/widgets/dialogs/confirm.ts:36